Loading...
Searching...
No Matches
BALL::PDB::RecordANISOU Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Atom | atom_name
Character | alternate_location_indicator
Residue | residue
Integer | u11
Integer | u22
Integer | u33
Integer | u12
Integer | u13
Integer | u23
LString4 | segment_ID
LString2 | element_symbol
LString2 | charge

## Detailed Description

Definition at line 375 of file PDBdefs.h.

## Member Data Documentation

## alternate_location_indicator

Character BALL::PDB::RecordANISOU::alternate_location_indicator

Definition at line 381 of file PDBdefs.h.

## atom_name

Atom BALL::PDB::RecordANISOU::atom_name

Definition at line 380 of file PDBdefs.h.

## charge

LString2 BALL::PDB::RecordANISOU::charge

Definition at line 391 of file PDBdefs.h.

## element_symbol

LString2 BALL::PDB::RecordANISOU::element_symbol

Definition at line 390 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordANISOU::record_name

Definition at line 378 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordANISOU::record_type

Definition at line 377 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordANISOU::residue

Definition at line 382 of file PDBdefs.h.

## segment_ID

LString4 BALL::PDB::RecordANISOU::segment_ID

Definition at line 389 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordANISOU::serial_number

Definition at line 379 of file PDBdefs.h.

## u11

Integer BALL::PDB::RecordANISOU::u11

Definition at line 383 of file PDBdefs.h.

## u12

Integer BALL::PDB::RecordANISOU::u12

Definition at line 386 of file PDBdefs.h.

## u13

Integer BALL::PDB::RecordANISOU::u13

Definition at line 387 of file PDBdefs.h.

## u22

Integer BALL::PDB::RecordANISOU::u22

Definition at line 384 of file PDBdefs.h.

## u23

Integer BALL::PDB::RecordANISOU::u23

Definition at line 388 of file PDBdefs.h.

## u33

Integer BALL::PDB::RecordANISOU::u33

Definition at line 385 of file PDBdefs.h.